.sc-home {
  width: 100%;
  height: 80vh;
  background-color: #464646;
}

.c-nav {
  position: fixed;
  width: 100vw;
  height: 80px;
  background-color: #ffc700;
  color: #fff;
}

.sc-hero {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  height: 80vh;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #212121;
}

.c-hero {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70vw;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
}

.c-hero__header {
  position: static;
  max-width: 800px;
  margin-top: 0px;
  margin-bottom: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  font-family: 'Open Sans', sans-serif;
  color: #ffc700;
  font-size: 3em;
  line-height: 1.2em;
  font-style: italic;
  font-weight: 800;
  text-align: center;
}

.body {
  font-size: 100%;
  line-height: 110%;
}

.c-hero__text {
  max-width: 600px;
  margin-bottom: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 1.25em;
  line-height: 1.3em;
  font-weight: 400;
  text-align: center;
}

.c-hero__icon {
  width: 8em;
  margin-bottom: 40px;
  padding-bottom: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.c-hero__mouse {
  position: absolute;
  left: 50%;
  top: auto;
  right: 0%;
  bottom: 13%;
  width: 1.5em;
  margin-top: 0px;
  padding-top: 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.sc-quemsomos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #212121;
}

.c-quemsomos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70vw;
  padding-top: 100px;
  padding-bottom: 100px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.c-quemsomos__header {
  width: 350px;
  margin-bottom: 0.5em;
  clear: none;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
  font-family: 'Open Sans', sans-serif;
  color: #ffc700;
  font-size: 2.25em;
  line-height: 1.25em;
  font-style: italic;
  font-weight: 800;
  text-align: left;
}

.paragraph {
  float: left;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 1.125em;
  line-height: 1.4em;
}

.c-quemsomos__selo {
  position: relative;
  padding-right: 50px;
  float: right;
}

.c-quemsomos__text {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 30em;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 1.125em;
  line-height: 1.6em;
}

.sc-produtos {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: auto;
  -ms-flex-item-align: auto;
  align-self: auto;
  background-color: #212121;
}

.c-produtos {
  padding-top: 60px;
  padding-bottom: 60px;
}

.c-produtos__header {
  display: inline;
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: 'Open Sans', sans-serif;
  color: #ffc700;
  font-size: 2.25em;
  line-height: 1.25em;
  font-style: italic;
  font-weight: 800;
  text-align: left;
}

.c-produtos__header.lpadding {
  margin-bottom: 15px;
}

.image.selo {
  padding-right: 0px;
  padding-bottom: 30px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.navbar {
  position: fixed;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 80px;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #212121;
}

.container-3 {
  margin-top: 0px;
  padding-top: 0px;
}

.logo-menu {
  position: relative;
  top: 50%;
  margin-top: 0px;
  margin-right: 100px;
  padding: 10px 0px 0px;
}

.mobile-navmenu {
  position: relative;
  top: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #ffc700;
  font-weight: 900;
}

.mobile-navmenu:hover {
  top: 3px;
  border-bottom: 3px solid #ffc700;
}

.mobile-navmenu.w--current {
  color: #ffc700;
}

.mobile-navmenu.w--current:hover {
  padding-top: 20px;
  padding-bottom: 20px;
  border-bottom-style: none;
  border-bottom-width: 1px;
}

.columns {
  padding-top: 150px;
}

.c-produtos__legenda {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 200px;
  margin-top: 2px;
  margin-bottom: 5px;
  padding-bottom: 0px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.c-produtos__legenda.c-produtos__legenda-circulo {
  position: absolute;
  left: auto;
  top: 0%;
  right: 0%;
  bottom: 0%;
  display: block;
  width: 1.5em;
  height: 1.5em;
  padding-right: 0px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border: 0px none transparent;
  border-radius: 50%;
  background-color: #ffc700;
  box-shadow: 1px 1px 3px 0 #000;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
}

.c-produtos__legenda--letra {
  position: absolute;
  max-height: 3em;
  max-width: 3em;
  padding-top: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #212121;
  font-size: 2em;
  line-height: 2em;
  font-style: italic;
  font-weight: 800;
  text-align: center;
}

.c-produtos__legenda--letra.c-produtos__legenda {
  position: static;
  left: 0%;
  top: 0%;
  right: 0%;
  bottom: 0%;
  width: 1.5em;
  height: 1.5em;
  max-height: 2em;
  max-width: 2em;
  margin-bottom: 2px;
  padding-left: 0%;
  clear: both;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  border-style: solid;
  border-width: 1px;
  border-color: #ffc700;
  border-radius: 500px;
  background-color: #ffc700;
  color: #212121;
  font-size: 0.9em;
  line-height: 0.9em;
  text-align: center;
}

.c-produtos__legenda-bloco {
  position: static;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  clear: none;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.c-produtos__legenda-text {
  position: static;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 170px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-left: 15px;
  float: none;
  clear: none;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 0.8em;
  line-height: 0.8em;
  font-style: italic;
  font-weight: 600;
}

.c-produtos__legenda-text.em-mm {
  margin-top: 0px;
  padding-top: 0px;
}

.column {
  display: block;
  padding-right: 0px;
  padding-left: 0px;
}

.column-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 90px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
}

.c-produtos-legenda-bloco {
  position: static;
  left: auto;
  top: auto;
  right: 0%;
  bottom: 0%;
  width: 100%;
  margin-top: 30px;
  margin-bottom: 30px;
  -webkit-align-self: flex-start;
  -ms-flex-item-align: start;
  align-self: flex-start;
}

.image-2 {
  position: static;
  left: 0%;
  top: auto;
  right: auto;
  bottom: 0%;
  display: block;
  width: 100%;
  max-width: 70%;
  clear: none;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
}

.columns-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 70vw;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.columns-3 {
  display: block;
  width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.column-4 {
  position: static;
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.image-3 {
  width: 100%;
  height: 100%;
}

.textarea {
  font-family: Gilroy, sans-serif;
  color: #212121;
  font-style: italic;
}

.columns-4 {
  width: 100%;
}

.sc-contato {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #212121;
}

.text-field-3 {
  font-family: 'Open Sans', sans-serif;
  color: #212121;
  font-weight: 700;
}

.c-contato-legenda {
  width: 350px;
  padding-top: 0px;
}

.submit-button {
  background-color: #ffc700;
  font-family: Gilroy, sans-serif;
  color: #212121;
  font-style: italic;
}

.c-contato {
  padding-top: 100px;
  padding-bottom: 100px;
  padding-left: 0px;
}

.heading-7 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 0.9em;
  line-height: 1.2em;
  font-weight: 400;
}

.heading-9 {
  margin-top: 0px;
  margin-bottom: 3px;
  padding-top: 10px;
  font-family: 'Open Sans', sans-serif;
  color: #ffc700;
  font-size: 0.9em;
  line-height: 1.2em;
  font-style: italic;
}

.form-block {
  width: 400px;
}

.text-field-2 {
  background-color: #fff;
  font-family: Gilroy, sans-serif;
  font-style: italic;
}

.enviar {
  margin-top: 10px;
  background-color: #ffc700;
  font-family: 'Open Sans', sans-serif;
  color: #212121;
  font-size: 0.9em;
  line-height: 1.2em;
  font-style: italic;
  font-weight: 800;
}

.c-contato-form-contorno {
  width: 450px;
  margin-top: 10px;
  border: 1px solid #fff;
  border-radius: 2px;
  background-color: #212121;
  font-family: 'Open Sans', sans-serif;
  color: #fff;
  font-size: 0.9em;
  line-height: 1.2em;
  font-weight: 400;
}

.c-contato-form-contorno:focus {
  border-color: #ffc700;
}

.c-contato-form-contorno.mensagem {
  height: 200px;
  font-weight: 400;
}

.text-field-5 {
  width: 300px;
  margin-bottom: 10px;
}

.nav-menu {
  top: 0px;
}

.column-5 {
  position: static;
  display: block;
  clear: none;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-5 {
  width: 10em;
}

.image-6 {
  padding-right: 30px;
  padding-left: 20px;
}

.image-8 {
  padding-top: 50px;
}

.image-9 {
  position: static;
  padding: 30px 0px;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.image-10 {
  width: 6em;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

.div-block {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: auto;
  padding-right: 50px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-align-self: flex-end;
  -ms-flex-item-align: end;
  align-self: flex-end;
}

.div-block-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 0px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.div-block-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.div-block-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 40%;
  margin-right: 50px;
  margin-left: 50px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
  -webkit-box-ordinal-group: 1;
  -webkit-order: 0;
  -ms-flex-order: 0;
  order: 0;
}

.image-12 {
  display: block;
}

.container-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 30px;
  padding-left: 30px;
  clear: none;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-align-content: flex-end;
  -ms-flex-line-pack: end;
  align-content: flex-end;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.div-block-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 0px;
  padding-left: 30px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  align-self: center;
}

.botao-tabela {
  border-style: solid;
  border-width: 2px;
  border-color: #ffc700;
  border-radius: 20px;
  background-color: transparent;
}

.botao-tabela.w--current {
  margin-right: 40px;
  margin-left: 40px;
  border-color: #ffc700;
  background-color: #ffc700;
  color: #212121;
}

.text-block {
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
  font-weight: 800;
}

.txt-botao-tabela {
  font-family: 'Open Sans', sans-serif;
  color: #ffc700;
  font-style: italic;
  font-weight: 800;
}

.txt-botao-tabela.current {
  color: #212121;
}

.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 30px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.tabs-menu {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}

.image-13 {
  margin-top: 30px;
}

.form-success {
  width: 450px;
  border-style: solid;
  border-width: 2px;
  border-color: #ffc700;
  background-color: transparent;
  font-family: 'Open Sans', sans-serif;
  color: #ffc700;
  font-style: italic;
  font-weight: 800;
}

.form-success.error {
  width: 450px;
  margin-top: 30px;
  padding-top: 25px;
  padding-bottom: 25px;
  border-color: #ff0004;
  color: #ffc700;
}

.text-block-2 {
  line-height: 1.2em;
}

.text-block-3 {
  padding-right: 0px;
  padding-left: 0px;
}

.text-block-3.form-error {
  padding-right: 10px;
  padding-left: 10px;
  font-size: 0.9em;
  line-height: 1.5em;
  text-align: center;
}

.link {
  color: #fff;
}

@media (max-width: 767px) {
  .c-hero__mouse {
    display: none;
  }
}

@media (max-width: 479px) {
  .sc-hero {
    width: 100vw;
    height: 90vh;
  }
  .c-hero {
    position: static;
    top: 15%;
    width: 80vw;
    margin-top: 150px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .c-hero__header {
    position: relative;
    width: 80vw;
    font-size: 1.8em;
    line-height: 1.25em;
  }
  .body {
    background-color: #212121;
  }
  .c-hero__text {
    width: 80vw;
    font-size: 1.05em;
    line-height: 1.35em;
  }
  .c-hero__icon {
    width: 6em;
    margin-bottom: 35px;
    padding-bottom: 0px;
    clear: none;
  }
  .c-hero__mouse {
    position: static;
    bottom: auto;
    display: none;
    width: 1.5em;
    padding-top: 55px;
  }
  .sc-quemsomos {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-quemsomos {
    width: 80vw;
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .c-quemsomos__header {
    width: 80vw;
    margin-top: 0px;
    margin-bottom: 0.3em;
    font-size: 1.8em;
    text-align: left;
  }
  .c-quemsomos__selo {
    padding-right: 0px;
    padding-bottom: 50px;
    clear: both;
  }
  .c-quemsomos__text {
    position: static;
    width: auto;
    clear: both;
    font-size: 1.05em;
    line-height: 1.35em;
  }
  .sc-produtos {
    width: 100vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .c-produtos {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80vw;
    padding-top: 30px;
    padding-bottom: 70px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-flex: 0;
    -webkit-flex: 0 auto;
    -ms-flex: 0 auto;
    flex: 0 auto;
  }
  .c-produtos__header {
    width: 90%;
    margin-top: 0px;
    margin-bottom: 0.5em;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    -ms-grid-row-align: auto;
    align-self: auto;
    font-size: 1.8em;
  }
  .image {
    position: static;
    left: auto;
    width: 40vw;
    float: none;
    clear: none;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .image.selo {
    display: inline-block;
    width: 30vw;
    margin-right: -2px;
    margin-left: -2px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }
  .container-3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
  }
  .logo-menu {
    position: static;
    left: 0%;
    top: 0%;
    right: auto;
    bottom: 0%;
    display: inline-block;
    max-width: 80%;
    margin-right: 0px;
    padding-top: 0px;
    padding-right: 0px;
  }
  .mobile-navmenu {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100vw;
    padding-top: 50px;
    padding-bottom: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.7em;
    text-align: center;
  }
  .mobile-navmenu.w--current {
    color: #ffc700;
  }
  .icon {
    color: #ffc700;
    font-size: 120%;
    line-height: 120%;
  }
  .c-produtos__legenda {
    width: 120px;
    margin-top: 2px;
    margin-bottom: 0px;
  }
  .c-produtos__legenda--letra.c-produtos__legenda {
    font-size: 0.7em;
    line-height: 0.7em;
  }
  .c-produtos__legenda-text {
    width: 120px;
    padding-left: 7px;
    font-size: 0.6em;
    line-height: 0.6em;
  }
  .c-produtos__legenda-text.em-mm {
    display: none;
    max-width: 50vw;
  }
  .column-2 {
    position: static;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 19px;
    padding-right: 0px;
    padding-left: 0px;
    clear: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
  }
  .image-2 {
    position: static;
    width: 300%;
    max-width: 100%;
    margin-right: 0px;
    padding-right: 0px;
    clear: none;
  }
  .columns-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 80vw;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
  }
  .columns-3 {
    padding-left: 0px;
  }
  .column-3 {
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .column-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .image-3 {
    position: relative;
    display: block;
    width: 100%;
    margin-bottom: 0px;
    padding-top: 30px;
    padding-bottom: 30px;
    clear: none;
  }
  .brand {
    padding-left: 0px;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .columns-4 {
    width: 80%;
  }
  .sc-contato {
    position: relative;
    left: auto;
    right: auto;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  .c-contato {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-top: 50px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .c-contato-form-contorno {
    width: 95%;
  }
  .nav-menu {
    width: 100vw;
    height: 100vh;
    background-color: #212121;
  }
  .menu-button {
    background-color: #212121;
  }
  .menu-button.w--open {
    background-color: transparent;
  }
  .image-4 {
    max-width: 90%;
    margin-top: 0px;
  }
  .column-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .column-6 {
    margin-top: 50px;
    padding-top: 50px;
    padding-left: 0px;
    border-top: 1px none #fff;
  }
  .column-7 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    padding-left: 0px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
    -ms-flex-align: start;
    align-items: flex-start;
  }
  .column-8 {
    padding-right: 0px;
    padding-left: 0px;
  }
  .image-6 {
    width: 65px;
    max-width: 80%;
    margin-bottom: 15px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    -webkit-align-self: flex-start;
    -ms-flex-item-align: start;
    align-self: flex-start;
    -webkit-box-ordinal-group: 1;
    -webkit-order: 0;
    -ms-flex-order: 0;
    order: 0;
  }
  .image-7 {
    width: 120px;
    margin-right: 20px;
    margin-bottom: 15px;
    padding-right: 0px;
    padding-bottom: 0px;
  }
  .c-contato-logos {
    width: 80vw;
  }
  .image-8 {
    max-width: 110%;
    padding-top: 25px;
  }
  .image-9 {
    width: 30vw;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .image-10 {
    width: 15vw;
  }
  .image-11 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .image-12 {
    max-width: 100%;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    -ms-grid-row-align: center;
    align-self: center;
  }
  .container-4 {
    margin-top: 30px;
    margin-bottom: 30px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  .div-block-5 {
    width: 30vw;
    padding-left: 22px;
  }
  .image-13 {
    max-width: 50%;
  }
  .div-block-6 {
    max-width: 40vw;
  }
  .image-14 {
    max-width: 110%;
  }
}

@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Extrabold.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-BoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}
@font-face {
  font-family: 'Gilroy';
  src: url('../fonts/Gilroy-Extrabold.woff') format('woff');
  font-weight: 800;
  font-style: italic;
}